Page MenuHomePhabricator

Spurious Ogg Vorbis transcodes of WebM videos
Closed, ResolvedPublic

Description

eg at https://commons.wikimedia.org/wiki/File%3APrairie_plants_in_Indiana.webm there's an Ogg Vorbis audio transcode, which there shouldn't be since it's a video file

Event Timeline

brion created this task.Jul 2 2015, 1:54 PM
brion updated the task description. (Show Details)
brion raised the priority of this task from to Needs Triage.
brion claimed this task.
brion added a project: TimedMediaHandler.
brion added a subscriber: brion.
Restricted Application added a project: Multimedia. · View Herald TranscriptJul 2 2015, 1:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
brion added a subscriber: aaron.Jul 26 2015, 8:50 PM

Doing some other poking I'm noticing failed video transcode reports on audio files... I think I regressed something in one of my patches last month or so with the transcodes, where it's trying to run things it shouldn't. The audio transcodes of videos work - producing what I saw initially - whereas the video transcodes of audio files fail out.

CC'ing Aaron since he was seeking some bad failure stats in the transcode queue and may want to track this as well.

Restricted Application added a subscriber: Matanya. · View Herald TranscriptJul 26 2015, 8:50 PM
brion closed this task as Resolved.Aug 17 2015, 7:13 PM